.container {
    max-width: 1256px;
}

/* text */
p {
    margin-bottom: 15px;
}
.text-primary {
    color: var(--sg-color-primary) !important;
}

/* buttons */
.btn {
    border-radius: 5px;
    border-width: 2px;
    padding: 15px 35px;
    text-transform: uppercase;
    font-weight: bold;
}
.btn.btn-primary {
    background-color: var(--sg-color-primary);
    border-color: var(--sg-color-primary);
    color: var(--sg-color-white) !important;
}
.btn.btn-white {
    background-color: var(--sg-color-white);
    border-color: var(--sg-color-white);
    color: var(--sg-color-primary) !important;
}
.btn.btn-outline-white {
    background-color: transparent;
    border-color: var(--sg-color-white);
    color: var(--sg-color-white);
}
.btn > .badge {
    position: absolute;
    background-color: var(--sg-color-primary);
    right: 5px;
    top: -12px;
}

/* modal */
.modal {
    z-index: 99999;
}

/* headings */
h4 {
    font-size: 25px;
    font-weight: bold;
}
h5 {
    font-weight: bold;
}
h6 {
    font-size: 22px;
}

/* text */
.text-lg {
    font-size: 20px;
    line-height: 2em;
}

/* ordered list */
ul.counter-list {
    position: relative;
    list-style: none;
}
ul.counter-list > li {
    position: relative;
    counter-increment: list;
    min-height: 50px;
    padding-left: 65px;
    margin-top: 15px;
    margin-bottom: 25px;
}
ul.counter-list > li:after {
    position: absolute;
    content: counter(list);
    top: -10px;
    left: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    display: inline-block;
    background-color: var(--sg-color-primary);
    color: #fff;
    border-radius: 50px;
}

/* icon listing */
ul.icon-list {
    position: relative;
}
ul.icon-list li {
    position: relative;
    padding-left: 40px;
}
ul.icon-list li a {
    color: inherit;
}
ul.icon-list li em.icon {
    position: absolute;
    top: 5px;
    left: 0;
    width: 30px;
    height: 30px;
    font-size: 20px;
    text-align: center;
}

/* icon cta */
.icon-cta {
    position: relative;
    padding-left: 30px;
    line-height: 1em;
}
.icon-cta > em {
    position: absolute;
    font-size: 24px;
    top: 5px;
    left: 0;
}
.icon-cta > label {
    display: block;
    font-size: 22px;
    line-height: 1.25em;
    font-weight: bold;
}
.icon-cta > span {
    font-size: 14px;
}

/* badge 24 7 */
.badge-24-7 {
    display: inline-block;
    background-color: var(--sg-color-secondary);
    font-size: 12px;
    line-height: 1.25em;
    padding: 5px 10px;
    border-radius: 5px;
}

/* header */
header#masterhead {
    -ms-display: flex;
    display: flex;
    background-image: url(../img/header-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 185px;
    background-position: bottom center;
    background-color: transparent;
    height: 160px;
    transition: all 0.35s;
}
header#masterhead.sticky {
    top: -50px;
    transform: translateY(50px);
}
header#masterhead > .primary-navbar {
    width: 100%;
    margin-top: 0;
}
header#masterhead > .primary-navbar > .container {
    max-width: 1536px;
}
header#masterhead > .primary-navbar .navbar > .navbar-collapse {
    padding-left: 10%;
}
header#masterhead .navbar-nav .nav-item .nav-link {
    transition: all 0.35s;
}
header#masterhead .navbar-nav .nav-item.active .nav-link {
    background-color: #53bee5;
    color: #fff;
}

/* site content */
header#masterhead ~ .site-content {
    margin-top: -70px;
}

/* sections */
.section.section-bg-wave {
    background-image: url(../img/wave-section-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom center;
}
.section.section-bg-wave-1 {
    padding-top: 150px;
    color: #fff;
    background-image: url(../img/wave-section-bg-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.section.section-bg-wave-2 {
    background-color: var(--sg-color-secondary_1);
}
.section.section-bg-wave-2:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: -250px;
    bottom: 0;
    height: 250px;
    background-image: url(../img/wave-section-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    z-index: -1;
}
.section.section-home-banner {
    text-align: center;
    background-image: url(../img/banner.jpg);
    background-size: cover;
    background-position: bottom center;
    padding-top: 100px;
    padding-bottom: 150px;
}
.section.section-home-banner .banner-content h1 {
    font-size: 50px;
    font-weight: bold;
}
.section.section-home-banner .banner-content h4 {
    font-size: 25px;
}
.section.section-home-banner .banner-content ul.icon-list li {
    margin-bottom: 5px;
}
.section.section-home-banner .banner-content ul.icon-list li > em.icon {
    left: auto;
    transform: translateX(-40px);
}

.section.section-cta-home-1 {
    padding-top: 150px;
    margin-bottom: 100px;
}
.section.section-cta-home-1 .sg_card-features {
    /* transform: translateY(-100px); */
    margin-top: 50px;
    margin-bottom: -150px;
}

.section.section-footer-cta {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: var(--sg-color-secondary_1);

}
.section.section-footer-cta:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: -250px;
    bottom: 0;
    height: 250px;
    background-image: url(../img/wave-section-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    z-index: -1;
}
.section.section-footer-cta:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 50%;
    background-color: var(--sg-color-secondary);
}
.section.section-footer-cta .cta-block {
    position: relative;
    display: block;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px;
    border-radius: 15px;
    color: #fff;
    background-color: var(--sg-color-primary);
    background-image: url(../img/cta-bg.jpg);
    background-size: cover;
    background-position: center;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;
}
.section.section-footer-cta .cta-block .inner {
    margin: 0 auto;
}
.section.section-footer-cta .cta-block .inner > h2 {
    font-weight: bold;
    font-size: 45px;
}

.section.section-package-videos {
    margin-top: -200px;
}

.section.section-contact-form {
    color: #fff;
    padding: 100px 0;
}
.section.section-contact-form:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    height: 500px;
    background: rgb(38,80,162);
    background: -moz-linear-gradient(90deg, rgba(38,80,162,1) 0%, rgba(14,129,197,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(38,80,162,1) 0%, rgba(14,129,197,1) 100%);
    background: linear-gradient(90deg, rgba(38,80,162,1) 0%, rgba(14,129,197,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2650a2",endColorstr="#0e81c5",GradientType=1);
}
.section.section-contact-form:after {
    position: absolute;
    content: '';
    top: calc(500px - 160px);
    left: 0;
    right: 0;
    bottom: 0;
    height: 161px;
    background-image: url(../img/section-wave-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.section.section-contact-form > * {
    position: relative;
    z-index: 1;
}
.section.section-contact-form .btn.btn-select-service {
    color: #2650a2;
    background-color: #fff;
    border-color: #fff;
    font-weight: bold;
    padding: 15px;
}
.section.section-contact-form .btn-check:not(:checked) ~ .btn.btn-select-service {
    color: #fff;
    background-color: transparent;
}
.section.section-contact-form .inner-form {
    display: -ms-flex;
    display: flex;
    width: 100%;
    background-color: #fff;
    color: #000;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    overflow: hidden;
}
.section.section-contact-form .inner-form > .left-col,
.section.section-contact-form .inner-form > .right-col {
    padding: 50px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.section.section-contact-form .inner-form > .left-col {
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
}
.section.section-contact-form .inner-form > .right-col {
    background-color: var(--sg-color-secondary_1);
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}

/* footer newsletter */
.newsletter-footer-block {
    position: relative;
    display: block;
    padding: 15px;
    max-width: 600px;
    margin: 0 auto 50px;
    text-align: center;
}
.newsletter-footer-block h3 {
    font-weight: bold;
}
.newsletter-footer-block .input-group {
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.newsletter-footer-block .input-group .btn {
    border: 0;
    color: var(--sg-color-primary);
}
.newsletter-footer-block .input-group .btn:hover {
    color: #fff;
    background-color: var(--sg-color-primary);
}

/* book card */
.sg_card-book {
    position: relative;
    display: -ms-flex;
    display: flex;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    overflow: hidden;
}
.sg_card-book > .inner {
    position: relative;
    background-color: var(--sg-color-primary);
    color: #fff;
    padding: 50px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.sg_card-book > .inner a {
    color: inherit;
    text-decoration: underline;
}
.sg_card-book > .thumb {
    position: relative;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.sg_card-book > .thumb > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* package card */
.sg_package-card {
    position: relative;
    text-align: left;
    border-radius: 10px;
    background-color: #fff;
    color: #000;
    height: 100%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    overflow: hidden;
}
.sg_package-card > .thumb {
    width: 100%;
    height: 400px;
    overflow: hidden;
}
.sg_package-card > .thumb > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.sg_package-card > .details {
    position: relative;
    padding: 25px;
}
.sg_package-card > .details > h5 {
    color: var(--sg-color-primary);
    font-weight: bold;
}
.sg_package-card > .details > h3 {
    font-weight: bold;
}

/* card features */
.sg_card-features {
    position: relative;
    display: -ms-flex;
    display: flex;
}
.sg_card-features > .item {
    -ms-flex: 0 0 calc(33.33% - 30px);
    flex: 0 0 calc(33.33% - 30px);
    margin: 0 15px;
}
.sg_card-features .item {
    position: relative;
    text-align: left;
    margin: 15px;
    padding: 30px;
    border-radius: 10px;
    border-bottom: 10px solid var(--sg-color-primary);
    background-color: #fff;
    color: #000;
    min-height: 210px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.sg_card-features .item > .heading {
    display: -ms-flex;
    display: flex;
}
.sg_card-features .item > .heading > h4 {
    color: var(--sg-color-primary);
    font-size: 50px;
    margin-right: 10px;
}
.sg_card-features .item > .heading > div > h6 {
    font-size: 17px;
    margin: 0;
}
.sg_card-features .item > .heading > div > .ratings {
    color: #ffdd00;
}
.sg_card-features .item.alt {
    background-color: var(--sg-color-primary);
    color: #fff;
}
.sg_card-features .item.alt > .heading > h4 {
    color: #fff;
}

/* card services */
.sg_card-services {
    position: relative;
    display: -ms-flex;
    display: flex;
}
.sg_card-services > .item {
    -ms-flex: 0 0 calc(25% - 30px);
    flex: 0 0 calc(25% - 30px);
    margin: 0 15px;
}
.sg_card-services .item {
    position: relative;
    text-align: center;
    border-radius: 10px;
    border: 0;
    background-color: var(--sg-color-primary);
    color: #fff;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.sg_card-services .item a.p {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 12;
}
.sg_card-services .item > .thumb {
    width: 100%;
    height: 360px;
    overflow: hidden;
}
.sg_card-services .item > .thumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background-color: var(--sg-color-primary);
    transition: all 0.35s;
}
.sg_card-services .item:hover > .thumb:before {
    opacity: 0.6;
}
.sg_card-services .item > .thumb > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.sg_card-services .item > .details {
    position: absolute;
    padding: 15px;
    bottom: 0;
    left: 0;
    z-index: 11;
}

/* gallery */
.sg_gallery .item {
    position: relative;
    border-radius: 10px;
    max-width: 450px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    overflow: hidden;
}
.sg_gallery .item a.p {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 11;
}
.sg_gallery .item > .thumb {
    position: relative;
    padding-top: 85%;
    background-color: #e3e3e3;
}
.sg_gallery .item > .thumb > img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* gallery grid */
.sg_gallery-grid {
    position: relative;
    -ms-display: flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 1100px;
}
.sg_gallery-grid > .item {
    -ms-flex: 0 0 calc(33.33%);
    flex: 0 0 calc(33.33%);
    max-width: calc(33.33%);
    padding: 10px;
}
.sg_gallery-grid > .item:first-child {
    -ms-flex: 0 0 calc(100%);
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}
.sg_gallery-grid > .item img {
    width: 100%;
}
.sg_gallery-grid > .item .thumb {
    position: relative;
    padding-top: 56%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.sg_gallery-grid > .item .thumb > img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

/* testimonials */
.sg_tesitmonial {
    position: relative;
}
.sg_tesitmonial .item {
    position: relative;
    padding: 25px;
    border-radius: 10px;
    color: #000;
    background-color: #fff;
}
.sg_tesitmonial .item .ratings {
    margin-bottom: 10px;
}
.sg_tesitmonial .item .ratings em:not(.alt) {
    color: #ffdd00;
}
.sg_tesitmonial .item .details {
    display: block;
    margin-bottom: 15px;
}
.sg_tesitmonial .item .profile {
    position: relative;
    /* padding-left: 65px; */
}
.sg_tesitmonial .item .profile > .thumb {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: var(--sg-color-primary);
}
.sg_tesitmonial .item .profile > h4 {
    font-size: 20px;
    margin: 0 0 5px;
}
.sg_tesitmonial .item .profile > span {
    display: block;
    color: #999;
    font-size: 13px;
    line-height: 1em;
}
.sg_tesitmonial.owl-theme .owl-stage {
    -ms-display: flex;
    display: flex;
}
.sg_tesitmonial.owl-theme .owl-stage > .owl-item {
    -ms-display: flex;
    display: flex;
    /* -ms-flex-direction: column;
    flex-direction: column; */
    -ms-align-items: stretch;
    align-items: stretch;
}
.sg_tesitmonial.owl-theme .owl-stage > .owl-item > .item {
    /* height: 100%; */
    -ms-align-items: stretch;
    align-items: stretch;
}

/* owl carousel */
.owl-theme.owl-carousel {
    position: relative;
}
.owl-theme.owl-carousel .owl-nav.disabled {
    display: none;
}
.owl-theme.owl-carousel .owl-nav {
    position: relative;
    margin-top: 15px;
    padding-right: 10px;
    right: 0;
    top: auto;
    left: auto;
    width: auto;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    transform: none;
}
.owl-theme.owl-carousel .owl-nav > button[class^="owl-"] {
    position: relative;
    border-radius: 5px;
    border: 1px solid var(--sg-color-primary);
    color: var(--sg-color-primary);
}
.owl-theme.owl-carousel .owl-nav > button[class^="owl-"]:focus {
    background-color: var(--sg-color-primary);
    color: #fff;
}
.owl-theme.owl-carousel .owl-nav > button[class^="owl-"] > span {
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
}
.owl-theme.owl-carousel .owl-dots {
    position: absolute;
    bottom: 0;
    left: 15px;
}
.owl-theme.owl-carousel .owl-dots .owl-dot span {
    margin: 3px;
    width: 12px;
    height: 12px;
}
.owl-theme.owl-carousel .owl-dots .owl-dot.active span {
    background-color: var(--sg-color-primary);
}

@media only screen and (min-width: 576px) {

    .owl-theme.owl-carousel.owl-style-1 .owl-controllers {
        position: relative;
        display: -ms-flex;
        display: flex;
        -ms-justify-content: center;
        justify-content: center;
        min-height: 50px;
    }
    .owl-theme.owl-carousel.owl-style-1 .owl-controllers > .owl-controls {
        position: relative;
        padding: 0 50px;
        margin-top: 25px;
    }
    .owl-theme.owl-carousel.owl-style-1 .owl-controllers > .owl-controls .owl-nav {
        position: absolute;
        top: -8px;
        left: 0;
        right: 0;
        width: 100%;
        padding: 0;
        margin: 0;
        -ms-display: flex;
        display: flex;
        -ms-justify-content: space-between;
        justify-content: space-between;
    }
    .owl-theme.owl-carousel.owl-style-1 .owl-controllers > .owl-controls .owl-dots {
        position: relative;
        left: 0;
        z-index: 22;
    } 

}

#mobile-nav {
    display: block;
    transform: translateX(100%);
    transition: all 0.35s;
}
#mobile-nav.open {
    transform: translateX(0%);
}

/* quote form */
.sg_get-a-quote--modal {
    position: absolute;
    display: none;
    width: 100%;
    max-width: 450px;
    background-color: #fff;
    background-image: url(../img/popup-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    padding: 50px 50px 75px;
    bottom: 25px;
    right: 25px;
}
.sg_get-a-quote--modal .heading > h2 {
    color: var(--sg-color-primary);
    text-align: center;
    margin-bottom: 25px;
}

.sg_service-block {
    position: relative;
    display: block;
    padding: 50px;
    background-color: #60c2e7;
    color: #fff;
    height: 100%;
    border-radius: 15px;
}
.sg_service-block > h3 {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}
.sg_service-block > .item:not(:last-child) {
    display: block;
    border-bottom: 1px dashed #fff;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
.sg_service-block > .item > .h {
    position: relative;
    padding-left: 40px;
    min-height: 30px;
    margin-bottom: 10px;
}
.sg_service-block > .item > .h > em {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 30px;
    height: 30px;
    color: #60c2e7;
    background-color: #fff;
    border-radius: 30px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}
.sg_service-block.alt {
    background-color: #e7606f;
}
.sg_service-block.alt > .item > .h > em {
    color: #e7606f;
}

/* google sticky badge */
.sg_google-sticky--badge {
    position: fixed;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    bottom: 25px;
    left: 25px;
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
    border-top: 5px solid #60c2e7;
    box-shadow: 2px 8px 23px 3px rgb(0 0 0 / 20%);
    opacity: 0;
    z-index: 999;
}
.sg_google-sticky--badge.show {
    opacity: 1;
}
.sg_google-sticky--badge a.p {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 11;
    cursor: pointer;
}
.sg_google-sticky--badge > .info {
    font-size: 14px;
    margin-left: 10px;
}
.sg_google-sticky--badge > .info > h4 {
    font-size: 18px;
    margin: 0;
}
.sg_google-sticky--badge > .info > .ratings {
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    color: #e7711b;
}
.sg_google-sticky--badge > .info > .ratings > .stars {
    font-size: 14px;
    margin-left: 5px;
}
.sg_google-sticky--badge > .info p {
    margin: 0;
}

/* google reviews */
.sg_google-reviews {
    position: relative;
}
.sg_google-reviews > .item {
    display: -ms-flex;
    display: flex;
}
.sg_google-reviews > .item:not(:last-child) {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px dashed #e3e3e3;
}
.sg_google-reviews > .item > .thumb {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #222;
}
.sg_google-reviews > .item > .info {
    -ms-flex: 1;
    flex: 1;
    padding-left: 10px;
}
.sg_google-reviews > .item > .info h5.name {
    font-size: 20px;
    line-height: 1em;
    font-weight: 600;
    margin-bottom: 3px;
}
.sg_google-reviews > .item > .info .stars {
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    color: #e7711b;
    font-size: 14px;
    margin-bottom: 10px;
}
.sg_google-reviews > .item > .info p {
    margin: 0;
}

/* google modal */
.modal.sg_google-modal {
    background-color: rgba(0,0,0,.5);
}
.modal.sg_google-modal .modal-dialog {
	position: fixed;
	left: 0;
	margin: auto;
	width: 350px;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
    font-size: 15px;
    overflow: auto;
}
.modal.sg_google-modal .modal-header {
    position: relative;
    display: block;
    padding-right: 35px;
}
.modal.sg_google-modal .modal-header .ratings {
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    color: #e7711b;
}
.modal.sg_google-modal .modal-header > .stars {
    font-size: 14px;
    margin-left: 5px;
}
.modal.sg_google-modal .modal-header .close {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #df8080;
    background-color: #df8080;
    color: #fff;
}

.modal.sg_google-modal .modal-content {
	height: 100%;
	overflow-y: auto;
}

@media only screen and (max-width: 1720px) {

    header#masterhead > .primary-navbar {
        font-size: 16px;
    }
    header#masterhead > .primary-navbar .navbar > .navbar-collapse {
        padding-left: 13%;
    }

}

@media only screen and (min-width: 768px) {

    #mobile-nav  {
        display: none;
    }
    .sticky-mobile-ctas {
        display: none;
    }

}

@media only screen and (max-width: 767px) {

    header#masterhead {
        height: auto;
        padding: 0 0 20px;
        background-position: left center;
        background-size: cover;
        z-index: 8999 !important;
    }

    header#masterhead > .primary-navbar {
        margin-top: 0;
    }

    header#masterhead .mobile-toggler-burger {
        border: 0;
        margin-top: 15px;
        margin-right: 0;
    }

    .section h2.section-title {
        font-size: 42px;
    }

    .section.section-contact-form {
        background: rgb(38,80,162);
        background: -moz-linear-gradient(90deg, rgba(38,80,162,1) 0%, rgba(14,129,197,1) 100%);
        background: -webkit-linear-gradient(90deg, rgba(38,80,162,1) 0%, rgba(14,129,197,1) 100%);
        background: linear-gradient(90deg, rgba(38,80,162,1) 0%, rgba(14,129,197,1) 100%);
    }
    .section.section-contact-form:before,
    .section.section-contact-form:after {
        display: none;
    }
    .section.section-contact-form .inner-form {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .section.section-contact-form .inner-form > .left-col,
    .section.section-contact-form .inner-form > .right-col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    #mobile-nav  {
        display: block;
    }
    #mobile-nav > .inner > .navi > ul.nav li a {
        padding: 7px 15px;
    }
    #mobile-nav > .inner > .navi > ul.nav li.active a {
        background-color: var(--sg-color-primary);
        color: #fff;
    }

    .sg_card-book {
        display: block;
    }
    .sg_card-book > .inner,
    .sg_card-book > .thumb {
        display: block;
        max-width: 100%;
    }
    .sg_card-book > .thumb {
        height: 200px;
    }

    .sticky-mobile-ctas {
        position: fixed;
        display: -ms-flex;
        display: flex;
        background-color: var(--sg-color-primary);
        bottom: 0;
        left: 0;
        right: 0;
        padding: 15px 10px 10px;
        z-index: 9999;
    }
    .sticky-mobile-ctas > a.btn {
        position: relative;
        -ms-flex: 1;
        flex: 1;
        font-family: var(--headings_1-font-family);
        padding: 10px 5px;
        letter-spacing: 1px;
        box-shadow: rgb(0 0 0 / 50%) 0px 10px 50px;
    }
    .sticky-mobile-ctas > a.btn:first-child {
        -ms-flex: 0 0 55%;
        flex: 0 0 55%;
    }
    .sticky-mobile-ctas > a.btn:last-child {
        -ms-flex: 0 0 35%;
        flex: 0 0 35%;
    }
    .sticky-mobile-ctas > a.btn > em {
        position: absolute;
        left: 5px;
        top: 5px;
        bottom: 5px;
        padding: 10px;
        background-color: #fff;
        color: var(--sg-color-primary);
        border-radius: 5px;
    }

    .site-content {
        padding-bottom: 80px;
    }

}

@media only screen and (max-width: 575px) {

    body {
        font-size: 14px;
    }

    .btn, .form-control {
        font-size: 15px;
    }

    .text-lg {
        font-size: inherit;
        line-height: inherit;
    }

    h4 {
        font-size: 20px;
    }

    .section {
        padding: 25px 0;
    }
    .section h2.section-title {
        font-size: 30px;
    }

    .section.section-home-banner .banner-content h1 {
        font-size: 42px;
    }
    .section.section-home-banner .banner-content h4 {
        font-size: 20px;
    }
    

    .section.section-home-banner {
        padding: 100px 0;
        margin-bottom: -50px;
    }
    .section.section-home-banner ul.icon-list {
        text-align: left;
    }

    .section.section-cta-home-1 .sg_card-features {
        margin-bottom: -100px;
    }

    .section.section-package-videos {
        margin-top: -100px;
    }

    .sg_package-card > .thumb {
        height: 220px;
    }
    .sg_package-card > .details {
        text-align: center;
    }

    footer#masterfoot {
        text-align: center;
    }

    footer#masterfoot ul.icon-list li {
        padding: 0;
    }
    footer#masterfoot ul.icon-list li em.icon {
        position: relative;
    }

    .owl-theme.owl-carousel .owl-dots {
        bottom: 5px;
        left: 0;
        right: 0;
        max-width: 75%;
        margin: 0 auto;    
    }
    .owl-theme.owl-carousel .owl-nav {
        width: 100%;
        -ms-justify-content: space-between;
        justify-content: space-between;
        padding: 0;
    }
    
    .sg_google-sticky--badge {
        bottom: 80px;
        left: 0;
        padding: 5px;
        border-radius: 0;
    }
    .sg_google-sticky--badge > .info {
        /* display: none; */
        font-size: 11px;
    }
    .sg_google-sticky--badge > .info > h4 {
        font-size: 14px;
    }
    .sg_google-sticky--badge > .info > .ratings > .stars {
        font-size: inherit;
    }
    .sg_google-sticky--badge > .thumb img {
        max-width: 40px;
    }

}